Subject: [gnu.org #837704] Link to 'Aspell' dead

From: "Anatoly A. Kazantsev via RT" <[email-masked]>
Date: Sat, 22 Jun 2013 10:07:26 -0400

Thank you. I cc'ed the conversation to [email-masked] list.

Emacs developers, could you please fix broken link in the documentation.

Regards,
Anatoly

> [[email-masked] - Sat Jun 22 09:41:42 2013]:
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
> 
> Hi,
> 
> sorry that I did not give you the the page, where the link is placed.
> It is
> http://www.gnu.org/software/emacs/manual/html_node/emacs/Spelling.html
> 
> Regards,
> Stefan
> 
> On 22.06.2013, at 15:31, Anatoly A. Kazantsev via RT wrote:
> 
> > Hello Stefan,
> >
> > Can you please specify where the link is placed?
> > I checked current Emacs documentation
> >
> (https://www.gnu.org/software/emacs/manual/html_node/emacs/index.html)
> > and couldn't find the link or any note about aspell.
> >
> > Regards,
> > Anatoly
> >
> >> [[email-masked] - Sat Jun 22 08:46:48 2013]:
> >>
> >> the link to 'Aspell'
> >>
> (http://www.gnu.org/software/emacs/manual/html_node/aspell/index.html#Top)
> >> is not working.
> 
> - --
> "Es gibt keine großen Entdeckungen und Fortschritte, solange es noch
> ein unglückliches Kind auf Erden gibt."
>  Albert Einstein
> 
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG/MacGPG2 v2.0.19 (Darwin)
> Comment: GPGTools - http://gpgtools.org
> 
> iQIcBAEBCgAGBQJRxasjAAoJEAPuW5xBvqQ6/WcP+wVJ11yFoOApubQY/QyavYlt
> kXFe4IR7f5cohshkzcULUfruvmjtCymCIq36nsRdwj212qta+I+WW8oGu0rtAw56
> RV/BpjMW7DLO1YkwDzlmO3ELUqQsouSfvgBESlsAmgTcNxCHtFwo9Jnu1IV5stNs
> iCSN8DiABpTHAie8PtOECnu1LPr+Tzx5jEy1hrF98TccLVfnyCY1/ojjVaRSTGvz
> sfi2Zy+k9uBj6VCjiVag292HvUMxfxCF4+m9gqVkUXBHPS7tdf1pwW62CRmt0emJ
> PI+lCYbXcgpzn8TEDyFke2zxrSmaKmcnZZIr5LXNs+SZNr9LWqkGnjraxf85TnpI
> 8sMv28wtCE3zvFxLE0aVSlM66n4iaiwTmMlAfXq12dsMU7HFtd3yghqzqAI6guS6
> p8vqziL/XxNCxelfD4AhgHagrafcRX+6RscF5hhQMNtC5J/ZIZN6X35WeaEa0MbY
> EWYyvNzl1HE2hXi+dVCf6mckqNkitCy5wXddHAS5CFpb1efMSMNjx7Z+cI3RRnHZ
> hGulPefplRS8BSEp8pL/ovyMGCVl3IUWczt2UbBcKMSixYXaR9lQQF3pfmDi2V47
> 8f8U4CVeBVijDLAt17IDfeChrb2YDWbEN1vBkXiI3Ie4yNcoXNR14+CQEvmdkyMj
> iWs3u/W20yq1egby4yzi
> =NuSm
> -----END PGP SIGNATURE-----
> 
> 
>